#joey>.fabs {
      bottom: 6px;
    position: fixed;
    margin: 1em;
    right: 50px;
    z-index: 998;
}

#joey>.fabs>.fab {
  display: block;
  width: 85px;
  height: 85px;
  border-radius: 50%;
  text-align: center;
  color: #f0f0f0;
  margin: 25px auto 0;
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.2);
  cursor: pointer;
  -webkit-transition: all .1s ease-out;
  transition: all .1s ease-out;
  position: relative;
  z-index: 998;
  overflow: hidden;
  background: #ffffff;
}

#joey>.fabs.fab>img {
  -webkit-transition: all .2s ease-out;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  /* margin-top: 0%; */
  margin-top: 0px;
}

#chatbot_epic {
  width: 100% !important;
  height: 100% !important;
}

.messenger-frame {
  height: calc(100% - 20px - 75px - 20px);
  bottom: 0;
  position: fixed !important;
  right: 20px;
  width: 440px !important;
  min-height: 300px !important;
  max-height: 625px !important;
  border-radius: 4px 4px 0 0 !important;
  overflow: hidden !important;
  z-index:9999;
}

#tooltip-content {
    background: #0083a9;
    z-index: 9999;
    width: 200px;
    bottom: 50%;
    margin-bottom: -1em;
    padding: 13px 28px;
    border-radius: 6px;
    font-size: 1.1em;
    text-align: center;
    color: #fff;
}

/*tooltip Starts*/
#tooltip_epic {
  position: absolute;
  z-index: 999;
  bottom: 90%;
  right: -40%;
}
#tooltip_epic:after,  #tooltip::after {
    position: absolute;
    top: 87%;
    left: 83%;
    margin-left: -55%;
    content: '';
    width: 0;
    height: 0;
    border-top: solid 16px #ffffff;
    border-left: solid 28px transparent;
    border-right: solid 0px transparent;
}
.tooltip.top {
  padding: 5px 14px;
  opacity: 1;
}
.tooltip.top .tooltip-arrow {
  border-top-color: #ebeaed;
}
#tooltip-inner {
  width: 180px;
  /*height: 112px;
  padding: 18px 20PX;*/
  color: #464646;
  text-align: center;
  background: -moz-linear-gradient(top, #212e4c 0%, #0091d4 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #ffffff 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #f5f5f5 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#212e4c', endColorstr='#0091d4',GradientType=0 ); /* IE6-9 */
 /* border-radius: 100%;
   box-shadow: 0px 5px 11px rgba(0, 0, 0, 0.57); */
  box-shadow: 0px 5px 30px rgba(0, 0, 0, 0.35);
  margin-bottom: 0px;
  border: solid 2px #f2f2f2;
  border-radius:.25rem
}

.tooltip-inner p {
  font-size: 14px;
  line-height: 20px;
  font-weight: 600;
  margin-top: 4px;
  color: #484848;
  margin-bottom: 4px;
}
/*tooltip end*/

@media only screen and (max-device-width: 667px), screen and (max-width: 450px) {
  .messenger-frame {
    height: 100% !important;
    bottom: 0 !important;
    right: 0;
    max-height: 100% !important;
    width: 100% !important;
  }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  .messenger-frame {
    height: 100% !important;
    bottom: 0 !important;
    max-height: 519px !important;
    width: 390px !important;
  }
}
html[data-useragent*='MSIE 10.0'] #chat_epic_btn img{
  width: 60%;

}

/*For iframe with media screen */
@media screen and (max-width: 768px) and (min-width: 300px) {
#chatbot_epic {     top: 0;
    height: 100%;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;}
#chat_epic{bottom: 0;right:0;font-size: 15px;}
 #chat_epic img{/* width: 38px; */}
#tooltip_epic{right:-10%;}
}
/*end iframe */
#tipBtn_epic img{width:40px;}
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {
#chatbot_epic { position: absolute;}
html,body{overflow-y:scroll;}

}
/*for muthoot mascot*/
.muthoot-icon{width:293px!important;border-radius: 10px!important;height: 100%;padding: 6px;}
.muthoot-icon img{ float:left}
.muthoot-icon .title-txt{width:140px;display: inline-block; float:left;font-weight: 600;margin-top: 10px; font-size:20px;line-height: 26px;}
.muthoot-redtxt{color:#d71921;}
/*#tooltip_epic {display: none;}*/
